@charset "utf-8";
/* CSS Document */

html, body {
	margin:0px;
	padding:0px;
	position:relative;
	height:100%;	
}
body {
	text-align:left;
	background:#FFF;
	position:relative;
	font:normal 12px Tahoma, Geneva, sans-serif;
	color:#4e4e4e;
}
a {
	color:#2781a4;
	text-decoration:underline;
}
a:hover {
	color:#2781a4;
	text-decoration:none;
}

a img {border-color:#666666}
a.highslide {display:block}
a.highslide img {border:none}
a.highslide:hover img {border:none}

YMaps { color:#000; }

h1,h2,h3,h4,h5,h6 { margin:0px; padding:12px 0; color:#2b5ca6; font-family:Tahoma, Geneva, sans-serif;font-weight:normal}
h1 { font-size:20px; padding:0 0 20px}
h2 { font-size:18px}
h3 { font-size:16px}
h4 { font-size:15px}
h5,h6 { font-size:11px}

img.bg {position:absolute; z-index:-1; width:100%; top:0; left:0; position:fixed}
.shadow {position:absolute; top:0; right:0; left:0; width:100%; background:url(shadow.png) 50% 0 no-repeat; height:977px}

#wrap {position:relative; z-index:1; height:auto !important; height:100%; min-height:100%; background:#FFF url(main_pic.jpg) 0 0 no-repeat; margin:0 auto -170px; width:990px}
#header {position:relative; height:244px}
.logo {position:absolute; top:2px; left:7px; background:url(logo.png) 0 0 no-repeat; width:270px; height:105px}
.logo a {display:block; width:270px; height:105px}
a.eng {display:block; background:url(eng.png) 0 0 no-repeat; width:77px; height:37px; position:absolute; top:30px; right:-7px}

.cont_box {padding:0 0 40px; min-height:650px}
.clear {clear:both; height:0; font-size:0}

.left_block {width:230px; float:left; padding:0 0 0 10px}
.lm_bg {background:url(bg_lm.jpg) 0 0 repeat-y}
.lm_top {background:url(lm_top.jpg) 0 0 no-repeat}
.lm_dw {min-height:262px; background:url(lm_dw.jpg) 0 100% no-repeat}
#lm {padding:25px 0; margin:0; list-style:none; font:normal 15px Tahoma, Geneva, sans-serif}
#lm li {padding:0 1px; margin:-1px 0 0; background:url(lm_sep.png) 0 100% no-repeat}
#lm li.last {background:none}
#lm li a {display:block; padding:3px 10px 4px 20px; position:relative; border:1px solid transparent; color:#000; text-decoration:none}
#lm li a:hover {color:#FFF; border:1px solid #FFF; background:#2e60ab url(lm_a.gif) 0 0 repeat-x}

.main_block {padding:86px 30px 0 26px; float:left; width:694px}


.f_blank {height:170px}
#footer {position:relative; width:990px; margin:0 auto; background:url(footer.jpg) 0 0 repeat-x; height:170px; z-index:1}
.copy {position:absolute; top:51px; left:41px; font:bold 12px Tahoma, Geneva, sans-serif; color:#FFF}
.count {position:absolute; top:91px; left:41px}
.site {position:absolute; top:52px; right:36px; font:normal 11px Tahoma, Geneva, sans-serif; color:#FFF}
.site a {color:#FFF; text-decoration:underline}
.site a:hover {text-decoration:none}

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}


table.table1 { border-collapse:collapse;}
table.table1 tr:hover {}
table.table1 td { padding:5px; border: 1px solid #888;}


table.table2 { border-collapse:collapse;}
table.table2 tr:hover {}
table.table2 td { padding:5px; border: 1px solid #888;}
table.table2 th { padding:8px 5px; border: 1px solid #888; background-color:#2b5ca6; color:#fff; text-align:left;}

.tovar2 form {padding:0; margin:0; vertical-align:top}
.tovar2 input {padding:0; margin:0; vertical-align:top}

.thumb              {color:#000000}